commit:     1edad79a9f695a21089da760f351c2c052c45e81
Author:     David Seifert <soap <AT> gentoo <DOT> org>
AuthorDate: Thu Feb  2 19:22:18 2017 +0000
Commit:     David Seifert <soap <AT> gentoo <DOT> org>
CommitDate: Thu Feb  2 19:22:18 2017 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=1edad79a

sci-biology/infernal: Used pushd twice

Package-Manager: Portage-2.3.3, Repoman-2.3.1

 sci-biology/infernal/infernal-1.0.2-r1.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/sci-biology/infernal/infernal-1.0.2-r1.ebuild 
b/sci-biology/infernal/infernal-1.0.2-r1.ebuild
index ad87152..bb5fa3e 100644
--- a/sci-biology/infernal/infernal-1.0.2-r1.ebuild
+++ b/sci-biology/infernal/infernal-1.0.2-r1.ebuild
@@ -37,7 +37,7 @@ src_install() {
        for i in *.man; do
                newman "${i}" "${i/.man/.1}"
        done
-       pushd >/dev/null || die
+       popd >/dev/null || die
 
        insinto /usr/share/${PN}
        doins -r benchmarks tutorial intro matrices

Reply via email to